summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPiotr Karbowski <slashbeast@gentoo.org>2019-04-14 18:18:07 +0200
committerPiotr Karbowski <slashbeast@gentoo.org>2019-04-14 18:19:19 +0200
commit4cba1216422f4be172301ef17178a53224d34490 (patch)
tree88a3fc6026b29a97a90a643f85fb5e1cb82fd0ce /app-backup
parentdev-libs/opensc: arm stable wrt bug #682356 (diff)
downloadgentoo-4cba1216422f4be172301ef17178a53224d34490.tar.gz
gentoo-4cba1216422f4be172301ef17178a53224d34490.tar.bz2
gentoo-4cba1216422f4be172301ef17178a53224d34490.zip
app-backup/borgbackup: 1.1.9: fixed msgpack version dependency
Currently borgbackup does not support msgpack other than 0.5.6, with version checking hardcoded internally. The msgpack >=0.6 is supposed to be supported in borgbackup-1.2 that is yet to be released. Closes: https://bugs.gentoo.org/683012 Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Piotr Karbowski <slashbeast@gentoo.org>
Diffstat (limited to 'app-backup')
-rw-r--r--app-backup/borgbackup/borgbackup-1.1.9.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-backup/borgbackup/borgbackup-1.1.9.ebuild b/app-backup/borgbackup/borgbackup-1.1.9.ebuild
index f4df6c1d6de..850e42f523b 100644
--- a/app-backup/borgbackup/borgbackup-1.1.9.ebuild
+++ b/app-backup/borgbackup/borgbackup-1.1.9.ebuild
@@ -28,7 +28,7 @@ RDEPEND="
app-arch/lz4
virtual/acl
dev-python/llfuse[${PYTHON_USEDEP}]
- <=dev-python/msgpack-0.6.1[${PYTHON_USEDEP}]
+ =dev-python/msgpack-0.5.6[${PYTHON_USEDEP}]
dev-python/pyzmq[${PYTHON_USEDEP}]
!libressl? ( dev-libs/openssl:0= )
libressl? ( dev-libs/libressl:0= )